using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace WizardSample
{
    public partial class ContentPage : UserControl
    {
        public ContentPage()
        {
            InitializeComponent();
        }
        public ContentPage(object content) : this()
        {
            Content = content;
        }
        public object Content
        {
            get { return _content.Content; }
            set { _content.Content = value; }
        }
    }
}
